msgid ""
msgstr ""
"Project-Id-Version: Hybrid 1.0\n"
"POT-Creation-Date: 2013-12-16 23:42+0100\n"
"PO-Revision-Date: 2013-12-16 23:42+0100\n"
"Last-Translator: \n"
"Language-Team: StonedThemes <info@stonedthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.2\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;_e\n"
"X-Poedit-Basepath: C:\\Users\\Ylli\\Desktop\\Hybrid\\Hybrid Package"
"\\StonedThemes-Hybrid\\\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: .\n"

#: archive.php:6
msgid "Result"
msgstr ""

#: archive.php:17 search.php:18
msgid " by "
msgstr ""

#: archive.php:26 search.php:28
msgid "Post navigation"
msgstr ""

#: comments.php:57
msgid "Comments"
msgstr ""

#: comments.php:68
msgid "Comment navigation"
msgstr ""

#: comments.php:78
msgid "Comments are closed."
msgstr ""

#: functions.php:536
msgid "Pingback:"
msgstr ""

#: search.php:6
msgid "Search Result"
msgstr ""

#: single-work_post.php:103 single.php:104
msgid "Your browser does not support the video tag."
msgstr ""

#: single-work_post.php:131
msgid "Details"
msgstr ""

#: single-work_post.php:140
msgid "Summary"
msgstr ""

#: single-work_post.php:143 single.php:139
msgid "Category:"
msgstr ""

#: single-work_post.php:159 single.php:153
msgid "Posted on:"
msgstr ""

#: single-work_post.php:163
msgid "Author:"
msgstr ""

#: single-work_post.php:180
msgid "Recent projects"
msgstr ""

#: single.php:157
msgid "Tags:"
msgstr ""

#: template-blog.php:92 template-testimonials.php:90 template-work1.php:81
#: template-work2.php:80
msgid "LOAD"
msgstr ""

#: template-blog.php:92 template-testimonials.php:90 template-work1.php:81
#: template-work2.php:80
msgid "MORE"
msgstr ""

#: template-contact.php:81
msgid "name:"
msgstr ""

#: template-contact.php:85
msgid "email:"
msgstr ""

#: template-contact.php:89
msgid "phone:"
msgstr ""

#: template-contact.php:95
msgid "your message goes here..."
msgstr ""

#: template-contact.php:106
msgid "Info"
msgstr ""

#: template-contact.php:107
msgid "Your message has been send"
msgstr ""

#: template-work1.php:14 template-work2.php:14
msgid "all"
msgstr ""

#: advanced-custom-fields/core/controllers/addons.php:193
msgid "Advanced Custom Fields Add-Ons"
msgstr ""

#: advanced-custom-fields/core/controllers/addons.php:196
msgid ""
"The following Add-ons are available to increase the functionality of the "
"Advanced Custom Fields plugin."
msgstr ""

#: advanced-custom-fields/core/controllers/addons.php:197
msgid ""
"Each Add-on can be installed as a separate plugin (receives updates) or "
"included in your theme (does not receive updates)."
msgstr ""

#: advanced-custom-fields/core/controllers/addons.php:219
#: advanced-custom-fields/core/controllers/addons.php:240
msgid "Installed"
msgstr ""

#: advanced-custom-fields/core/controllers/addons.php:221
msgid "Purchase & Install"
msgstr ""

#: advanced-custom-fields/core/controllers/addons.php:242
#: advanced-custom-fields/core/controllers/field_groups.php:425
#: advanced-custom-fields/core/controllers/field_groups.php:434
#: advanced-custom-fields/core/controllers/field_groups.php:442
#: advanced-custom-fields/core/controllers/field_groups.php:450
#: advanced-custom-fields/core/controllers/field_groups.php:458
msgid "Download"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:159
msgid "Export"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:216
msgid "Export Field Groups"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:221
msgid "Field Groups"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:222
msgid "Select the field groups to be exported"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:239
#: advanced-custom-fields/core/controllers/export.php:252
msgid "Export to XML"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:242
#: advanced-custom-fields/core/controllers/export.php:267
msgid "Export to PHP"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:253
msgid ""
"ACF will create a .xml export file which is compatible with the native WP "
"import plugin."
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:254
msgid ""
"Imported field groups <b>will</b> appear in the list of editable field "
"groups. This is useful for migrating fields groups between Wp websites."
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:256
msgid "Select field group(s) from the list and click \"Export XML\""
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:257
msgid "Save the .xml file when prompted"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:258
msgid "Navigate to Tools &raquo; Import and select WordPress"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:259
msgid "Install WP import plugin if prompted"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:260
msgid "Upload and import your exported .xml file"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:261
msgid "Select your user and ignore Import Attachments"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:262
msgid "That's it! Happy WordPressing"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:268
msgid "ACF will create the PHP code to include in your theme."
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:269
#: advanced-custom-fields/core/controllers/export.php:310
msgid ""
"Registered field groups <b>will not</b> appear in the list of editable field "
"groups. This is useful for including fields in themes."
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:270
#: advanced-custom-fields/core/controllers/export.php:311
msgid ""
"Please note that if you export and register field groups within the same WP, "
"you will see duplicate fields on your edit screens. To fix this, please move "
"the original field group to the trash or remove the code from your functions."
"php file."
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:272
msgid "Select field group(s) from the list and click \"Create PHP\""
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:273
#: advanced-custom-fields/core/controllers/export.php:302
msgid "Copy the PHP code generated"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:274
#: advanced-custom-fields/core/controllers/export.php:303
msgid "Paste into your functions.php file"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:275
#: advanced-custom-fields/core/controllers/export.php:304
msgid "To activate any Add-ons, edit and use the code in the first few lines."
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:295
msgid "Export Field Groups to PHP"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:300
#: advanced-custom-fields/core/fields/tab.php:65
msgid "Instructions"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:309
msgid "Notes"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:316
msgid "Include in theme"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:317
msgid ""
"The Advanced Custom Fields plugin can be included within a theme. To do so, "
"move the ACF plugin inside your theme and add the following code to your "
"functions.php file:"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:323
msgid ""
"To remove all visual interfaces from the ACF plugin, you can use a constant "
"to enable lite mode. Add the following code to your functions.php file "
"<b>before</b> the include_once code:"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:331
msgid "Back to export"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:352
msgid ""
"/**\r\n"
" *  Install Add-ons\r\n"
" *  \r\n"
" *  The following code will include all 4 premium Add-Ons in your theme.\r\n"
" *  Please do not attempt to include a file which does not exist. This will "
"produce an error.\r\n"
" *  \r\n"
" *  The following code assumes you have a folder 'add-ons' inside your theme."
"\r\n"
" *\r\n"
" *  IMPORTANT\r\n"
" *  Add-ons may be included in a premium theme/plugin as outlined in the "
"terms and conditions.\r\n"
" *  For more information, please read:\r\n"
" *  - http://www.advancedcustomfields.com/terms-conditions/\r\n"
" *  - http://www.advancedcustomfields.com/resources/getting-started/"
"including-lite-mode-in-a-plugin-theme/\r\n"
" */"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:368
#: advanced-custom-fields/core/controllers/field_groups.php:311
msgid "Add-ons"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:375
msgid ""
"/**\r\n"
" *  Register Field Groups\r\n"
" *\r\n"
" *  The register_field_group function accepts 1 array which holds the "
"relevant data to register a field group\r\n"
" *  You may edit the array as you see fit. However, this may result in "
"errors if the array is not compatible with ACF\r\n"
" */"
msgstr ""

#: advanced-custom-fields/core/controllers/export.php:426
msgid "No field groups were selected"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:214
msgid "Advanced Custom Fields"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:216
#: advanced-custom-fields/core/controllers/field_groups.php:257
msgid "Changelog"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:217
msgid "See what's new in"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:217
msgid "version"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:219
msgid "Resources"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:221
msgid "Getting Started"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:222
msgid "Field Types"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:223
msgid "Functions"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:224
msgid "Actions"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:225
#: advanced-custom-fields/core/fields/relationship.php:638
msgid "Filters"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:226
msgid "'How to' guides"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:227
msgid "Tutorials"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:232
msgid "Created by"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:235
msgid "Vote"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:236
msgid "Follow"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:248
msgid "Welcome to Advanced Custom Fields"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:249
msgid "Thank you for updating to the latest version!"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:249
msgid "is more polished and enjoyable than ever before. We hope you like it."
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:256
msgid "What’s New"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:259
msgid "Download Add-ons"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:313
msgid "Activation codes have grown into plugins!"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:314
msgid ""
"Add-ons are now activated by downloading and installing individual plugins. "
"Although these plugins will not be hosted on the wordpress.org repository, "
"each Add-on will continue to receive updates in the usual way."
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:320
msgid "All previous Add-ons have been successfully installed"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:324
msgid "This website uses premium Add-ons which need to be downloaded"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:324
msgid "Download your activated Add-ons"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:329
msgid ""
"This website does not use premium Add-ons and will not be affected by this "
"change."
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:339
msgid "Easier Development"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:341
msgid "New Field Types"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:343
msgid "Taxonomy Field"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:344
msgid "User Field"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:345
msgid "Email Field"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:346
msgid "Password Field"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:348
msgid "Custom Field Types"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:349
msgid ""
"Creating your own field type has never been easier! Unfortunately, version 3 "
"field types are not compatible with version 4."
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:350
msgid "Migrating your field types is easy, please"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:350
msgid "follow this tutorial"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:350
msgid "to learn more."
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:352
msgid "Actions &amp; Filters"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:353
msgid ""
"All actions & filters have received a major facelift to make customizing ACF "
"even easier! Please"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:353
msgid "read this guide"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:353
msgid "to find the updated naming convention."
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:355
msgid "Preview draft is now working!"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:356
msgid "This bug has been squashed along with many other little critters!"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:356
msgid "See the full changelog"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:360
msgid "Important"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:362
msgid "Database Changes"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:363
msgid ""
"Absolutely <strong>no</strong> changes have been made to the database "
"between versions 3 and 4. This means you can roll back to version 3 without "
"any issues."
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:365
msgid "Potential Issues"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:366
msgid ""
"Do to the sizable changes surounding Add-ons, field types and action/"
"filters, your website may not operate correctly. It is important that you "
"read the full"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:366
msgid "Migrating from v3 to v4"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:366
msgid "guide to view the full list of changes."
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:369
msgid "Really Important!"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:369
msgid ""
"If you updated the ACF plugin without prior knowledge of such changes, "
"please roll back to the latest"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:369
msgid "version 3"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:369
msgid "of this plugin."
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:374
msgid "Thank You"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:375
msgid ""
"A <strong>BIG</strong> thank you to everyone who has helped test the version "
"4 beta and for all the support I have received."
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:376
msgid "Without you all, this release would not have been possible!"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:380
msgid "Changelog for"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:396
msgid "Learn more"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:402
msgid "Overview"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:404
msgid ""
"Previously, all Add-ons were unlocked via an activation code (purchased from "
"the ACF Add-ons store). New to v4, all Add-ons act as separate plugins which "
"need to be individually downloaded, installed and updated."
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:406
msgid ""
"This page will assist you in downloading and installing each available Add-"
"on."
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:408
msgid "Available Add-ons"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:410
msgid "The following Add-ons have been detected as activated on this website."
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:423
#: includes/add-ons/acf-flexible-content/flexible-content.php:559
msgid "Name"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:424
msgid "Activation Code"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:432
msgid "Repeater Field"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:440
msgid "Gallery Field"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:448
msgid "Options Page"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:456
msgid "Flexible Content"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:466
msgid "Installation"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:468
msgid "For each Add-on available, please perform the following:"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:470
msgid "Download the Add-on plugin (.zip file) to your desktop"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:471
msgid "Navigate to"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:471
msgid "Plugins > Add New > Upload"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:472
msgid "Use the uploader to browse, select and install your Add-on (.zip file)"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:473
msgid ""
"Once the plugin has been uploaded and installed, click the 'Activate Plugin' "
"link"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:474
msgid "The Add-on is now installed and activated!"
msgstr ""

#: advanced-custom-fields/core/controllers/field_groups.php:488
msgid "Awesome. Let's get to work"
msgstr ""

#: advanced-custom-fields/core/fields/checkbox.php:137
#: advanced-custom-fields/core/fields/radio.php:144
#: advanced-custom-fields/core/fields/select.php:177
msgid "Choices"
msgstr ""

#: advanced-custom-fields/core/fields/checkbox.php:138
#: advanced-custom-fields/core/fields/select.php:178
msgid "Enter each choice on a new line."
msgstr ""

#: advanced-custom-fields/core/fields/checkbox.php:139
#: advanced-custom-fields/core/fields/select.php:179
msgid "For more control, you may specify both a value and label like this:"
msgstr ""

#: advanced-custom-fields/core/fields/checkbox.php:140
#: advanced-custom-fields/core/fields/radio.php:150
#: advanced-custom-fields/core/fields/select.php:180
msgid "red : Red"
msgstr ""

#: advanced-custom-fields/core/fields/checkbox.php:140
#: advanced-custom-fields/core/fields/radio.php:151
#: advanced-custom-fields/core/fields/select.php:180
msgid "blue : Blue"
msgstr ""

#: advanced-custom-fields/core/fields/checkbox.php:157
#: advanced-custom-fields/core/fields/color_picker.php:89
#: advanced-custom-fields/core/fields/email.php:106
#: advanced-custom-fields/core/fields/number.php:116
#: advanced-custom-fields/core/fields/radio.php:193
#: advanced-custom-fields/core/fields/select.php:197
#: advanced-custom-fields/core/fields/text.php:116
#: advanced-custom-fields/core/fields/textarea.php:96
#: advanced-custom-fields/core/fields/true_false.php:94
#: advanced-custom-fields/core/fields/wysiwyg.php:171
msgid "Default Value"
msgstr ""

#: advanced-custom-fields/core/fields/checkbox.php:158
#: advanced-custom-fields/core/fields/select.php:198
msgid "Enter each default value on a new line"
msgstr ""

#: advanced-custom-fields/core/fields/checkbox.php:174
#: advanced-custom-fields/core/fields/radio.php:209
#: includes/add-ons/acf-flexible-content/flexible-content.php:531
#: includes/add-ons/acf-repeater/repeater.php:640
msgid "Layout"
msgstr ""

#: advanced-custom-fields/core/fields/email.php:107
#: advanced-custom-fields/core/fields/number.php:117
#: advanced-custom-fields/core/fields/text.php:117
#: advanced-custom-fields/core/fields/textarea.php:97
#: advanced-custom-fields/core/fields/wysiwyg.php:172
msgid "Appears when creating a new post"
msgstr ""

#: advanced-custom-fields/core/fields/email.php:123
#: advanced-custom-fields/core/fields/number.php:133
#: advanced-custom-fields/core/fields/password.php:105
#: advanced-custom-fields/core/fields/text.php:131
#: advanced-custom-fields/core/fields/textarea.php:111
msgid "Placeholder Text"
msgstr ""

#: advanced-custom-fields/core/fields/email.php:124
#: advanced-custom-fields/core/fields/number.php:134
#: advanced-custom-fields/core/fields/password.php:106
#: advanced-custom-fields/core/fields/text.php:132
#: advanced-custom-fields/core/fields/textarea.php:112
msgid "Appears within the input"
msgstr ""

#: advanced-custom-fields/core/fields/email.php:138
#: advanced-custom-fields/core/fields/number.php:148
#: advanced-custom-fields/core/fields/password.php:120
#: advanced-custom-fields/core/fields/text.php:146
msgid "Prepend"
msgstr ""

#: advanced-custom-fields/core/fields/email.php:139
#: advanced-custom-fields/core/fields/number.php:149
#: advanced-custom-fields/core/fields/password.php:121
#: advanced-custom-fields/core/fields/text.php:147
msgid "Appears before the input"
msgstr ""

#: advanced-custom-fields/core/fields/email.php:153
#: advanced-custom-fields/core/fields/number.php:163
#: advanced-custom-fields/core/fields/password.php:135
#: advanced-custom-fields/core/fields/text.php:161
msgid "Append"
msgstr ""

#: advanced-custom-fields/core/fields/email.php:154
#: advanced-custom-fields/core/fields/number.php:164
#: advanced-custom-fields/core/fields/password.php:136
#: advanced-custom-fields/core/fields/text.php:162
msgid "Appears after the input"
msgstr ""

#: advanced-custom-fields/core/fields/file.php:123
msgid "No File Selected"
msgstr ""

#: advanced-custom-fields/core/fields/file.php:123
msgid "Add File"
msgstr ""

#: advanced-custom-fields/core/fields/file.php:153
#: advanced-custom-fields/core/fields/image.php:118
#: advanced-custom-fields/core/fields/taxonomy.php:365
msgid "Return Value"
msgstr ""

#: advanced-custom-fields/core/fields/file.php:175
#: advanced-custom-fields/core/fields/image.php:158
msgid "Library"
msgstr ""

#: advanced-custom-fields/core/fields/image.php:83
msgid "Remove"
msgstr ""

#: advanced-custom-fields/core/fields/image.php:84
#: advanced-custom-fields/core/views/meta_box_fields.php:122
#: includes/add-ons/acf-flexible-content/flexible-content.php:620
#: includes/add-ons/acf-repeater/repeater.php:471
msgid "Edit"
msgstr ""

#: advanced-custom-fields/core/fields/image.php:90
msgid "No image selected"
msgstr ""

#: advanced-custom-fields/core/fields/image.php:90
msgid "Add Image"
msgstr ""

#: advanced-custom-fields/core/fields/image.php:119
#: advanced-custom-fields/core/fields/relationship.php:570
msgid "Specify the returned value on front end"
msgstr ""

#: advanced-custom-fields/core/fields/image.php:139
#: registered-fields/google-font/googlefonts-v3.php:133
#: registered-fields/googlemap/googlemap-v3.php:133
#: registered-fields/presets/presets-v3.php:132
msgid "Preview Size"
msgstr ""

#: advanced-custom-fields/core/fields/image.php:140
msgid "Shown when entering data"
msgstr ""

#: advanced-custom-fields/core/fields/image.php:159
msgid "Limit the media library choice"
msgstr ""

#: advanced-custom-fields/core/fields/message.php:70
#: advanced-custom-fields/core/fields/true_false.php:79
msgid "Message"
msgstr ""

#: advanced-custom-fields/core/fields/message.php:71
msgid "Text &amp; HTML entered here will appear inline with the fields"
msgstr ""

#: advanced-custom-fields/core/fields/message.php:72
msgid "Please note that all text will first be passed through the wp function "
msgstr ""

#: advanced-custom-fields/core/fields/number.php:178
msgid "Minimum Value"
msgstr ""

#: advanced-custom-fields/core/fields/number.php:194
msgid "Maximum Value"
msgstr ""

#: advanced-custom-fields/core/fields/number.php:210
msgid "Step Size"
msgstr ""

#: advanced-custom-fields/core/fields/page_link.php:103
#: advanced-custom-fields/core/fields/post_object.php:268
#: advanced-custom-fields/core/fields/relationship.php:589
msgid "Post Type"
msgstr ""

#: advanced-custom-fields/core/fields/page_link.php:127
#: advanced-custom-fields/core/fields/post_object.php:317
#: advanced-custom-fields/core/fields/select.php:214
#: advanced-custom-fields/core/fields/taxonomy.php:331
#: advanced-custom-fields/core/fields/user.php:275
msgid "Allow Null?"
msgstr ""

#: advanced-custom-fields/core/fields/page_link.php:148
#: advanced-custom-fields/core/fields/post_object.php:338
#: advanced-custom-fields/core/fields/select.php:233
msgid "Select multiple values?"
msgstr ""

#: advanced-custom-fields/core/fields/post_object.php:292
#: advanced-custom-fields/core/fields/relationship.php:613
msgid "Filter from Taxonomy"
msgstr ""

#: advanced-custom-fields/core/fields/radio.php:145
msgid "Enter your choices one per line"
msgstr ""

#: advanced-custom-fields/core/fields/radio.php:147
msgid "Red"
msgstr ""

#: advanced-custom-fields/core/fields/radio.php:148
msgid "Blue"
msgstr ""

#: advanced-custom-fields/core/fields/relationship.php:425
msgid "Search..."
msgstr ""

#: advanced-custom-fields/core/fields/relationship.php:569
msgid "Return Format"
msgstr ""

#: advanced-custom-fields/core/fields/relationship.php:656
msgid "Elements"
msgstr ""

#: advanced-custom-fields/core/fields/relationship.php:657
msgid "Selected elements will be displayed in each result"
msgstr ""

#: advanced-custom-fields/core/fields/relationship.php:679
msgid "Maximum posts"
msgstr ""

#: advanced-custom-fields/core/fields/tab.php:68
msgid ""
"Use \"Tab Fields\" to better organize your edit screen by grouping your "
"fields together under separate tab headings."
msgstr ""

#: advanced-custom-fields/core/fields/tab.php:69
msgid ""
"All the fields following this \"tab field\" (or until another \"tab field\" "
"is defined) will be grouped together."
msgstr ""

#: advanced-custom-fields/core/fields/tab.php:70
msgid "Use multiple tabs to divide your fields into sections."
msgstr ""

#: advanced-custom-fields/core/fields/taxonomy.php:211
#: advanced-custom-fields/core/fields/taxonomy.php:220
msgid "None"
msgstr ""

#: advanced-custom-fields/core/fields/taxonomy.php:276
msgid "Taxonomy"
msgstr ""

#: advanced-custom-fields/core/fields/taxonomy.php:306
#: advanced-custom-fields/core/fields/user.php:251
#: advanced-custom-fields/core/views/meta_box_fields.php:91
#: advanced-custom-fields/core/views/meta_box_fields.php:173
#: includes/add-ons/acf-flexible-content/flexible-content.php:593
#: includes/add-ons/acf-flexible-content/flexible-content.php:669
#: includes/add-ons/acf-repeater/repeater.php:444
#: includes/add-ons/acf-repeater/repeater.php:521
msgid "Field Type"
msgstr ""

#: advanced-custom-fields/core/fields/taxonomy.php:350
msgid "Load & Save Terms to Post"
msgstr ""

#: advanced-custom-fields/core/fields/text.php:176
#: advanced-custom-fields/core/fields/textarea.php:141
msgid "Formatting"
msgstr ""

#: advanced-custom-fields/core/fields/text.php:177
#: advanced-custom-fields/core/fields/textarea.php:142
msgid "Effects value on front end"
msgstr ""

#: advanced-custom-fields/core/fields/text.php:195
#: advanced-custom-fields/core/fields/textarea.php:126
msgid "Character Limit"
msgstr ""

#: advanced-custom-fields/core/fields/text.php:196
#: advanced-custom-fields/core/fields/textarea.php:127
msgid "Leave blank for no limit"
msgstr ""

#: advanced-custom-fields/core/fields/true_false.php:80
msgid "eg. Show extra content"
msgstr ""

#: advanced-custom-fields/core/fields/user.php:224
msgid "Filter by role"
msgstr ""

#: advanced-custom-fields/core/fields/wysiwyg.php:186
msgid "Toolbar"
msgstr ""

#: advanced-custom-fields/core/fields/wysiwyg.php:218
msgid "Show Media Upload Buttons?"
msgstr ""

#: advanced-custom-fields/core/fields/date_picker/date_picker.php:105
msgid "Save format"
msgstr ""

#: advanced-custom-fields/core/fields/date_picker/date_picker.php:106
msgid ""
"This format will determin the value saved to the database and returned via "
"the API"
msgstr ""

#: advanced-custom-fields/core/fields/date_picker/date_picker.php:107
msgid "\"yymmdd\" is the most versatile save format. Read more about"
msgstr ""

#: advanced-custom-fields/core/fields/date_picker/date_picker.php:107
#: advanced-custom-fields/core/fields/date_picker/date_picker.php:123
msgid "jQuery date formats"
msgstr ""

#: advanced-custom-fields/core/fields/date_picker/date_picker.php:121
msgid "Display format"
msgstr ""

#: advanced-custom-fields/core/fields/date_picker/date_picker.php:122
msgid "This format will be seen by the user when entering a value"
msgstr ""

#: advanced-custom-fields/core/fields/date_picker/date_picker.php:123
msgid ""
"\"dd/mm/yy\" or \"mm/dd/yy\" are the most used display formats. Read more "
"about"
msgstr ""

#: advanced-custom-fields/core/fields/date_picker/date_picker.php:137
msgid "Week Starts On"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:88
#: includes/add-ons/acf-flexible-content/flexible-content.php:590
#: includes/add-ons/acf-repeater/repeater.php:441
msgid "Field Order"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:89
#: advanced-custom-fields/core/views/meta_box_fields.php:141
#: includes/add-ons/acf-flexible-content/flexible-content.php:591
#: includes/add-ons/acf-flexible-content/flexible-content.php:638
#: includes/add-ons/acf-repeater/repeater.php:442
#: includes/add-ons/acf-repeater/repeater.php:490
msgid "Field Label"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:90
#: advanced-custom-fields/core/views/meta_box_fields.php:157
#: includes/add-ons/acf-flexible-content/flexible-content.php:592
#: includes/add-ons/acf-flexible-content/flexible-content.php:654
#: includes/add-ons/acf-repeater/repeater.php:443
#: includes/add-ons/acf-repeater/repeater.php:506
msgid "Field Name"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:92
msgid "Field Key"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:104
msgid ""
"No fields. Click the <strong>+ Add Field</strong> button to create your "
"first field."
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:119
#: advanced-custom-fields/core/views/meta_box_fields.php:122
#: includes/add-ons/acf-flexible-content/flexible-content.php:617
#: includes/add-ons/acf-flexible-content/flexible-content.php:620
#: includes/add-ons/acf-repeater/repeater.php:468
#: includes/add-ons/acf-repeater/repeater.php:471
msgid "Edit this Field"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:123
#: includes/add-ons/acf-flexible-content/flexible-content.php:621
#: includes/add-ons/acf-repeater/repeater.php:472
msgid "Read documentation for this field"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:123
#: includes/add-ons/acf-flexible-content/flexible-content.php:621
#: includes/add-ons/acf-repeater/repeater.php:472
msgid "Docs"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:124
#: includes/add-ons/acf-flexible-content/flexible-content.php:622
#: includes/add-ons/acf-repeater/repeater.php:473
msgid "Duplicate this Field"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:124
#: includes/add-ons/acf-flexible-content/flexible-content.php:539
#: includes/add-ons/acf-flexible-content/flexible-content.php:622
#: includes/add-ons/acf-repeater/repeater.php:473
msgid "Duplicate"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:125
#: includes/add-ons/acf-flexible-content/flexible-content.php:623
#: includes/add-ons/acf-repeater/repeater.php:474
msgid "Delete this Field"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:125
#: includes/add-ons/acf-flexible-content/flexible-content.php:534
#: includes/add-ons/acf-flexible-content/flexible-content.php:623
#: includes/add-ons/acf-repeater/repeater.php:474
msgid "Delete"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:142
#: includes/add-ons/acf-flexible-content/flexible-content.php:639
#: includes/add-ons/acf-repeater/repeater.php:491
msgid "This is the name which will appear on the EDIT page"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:158
#: includes/add-ons/acf-flexible-content/flexible-content.php:655
#: includes/add-ons/acf-repeater/repeater.php:507
msgid "Single word, no spaces. Underscores and dashes allowed"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:187
#: includes/add-ons/acf-flexible-content/flexible-content.php:684
#: includes/add-ons/acf-repeater/repeater.php:536
msgid "Field Instructions"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:188
msgid "Instructions for authors. Shown when submitting data"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:200
msgid "Required?"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:223
msgid "Conditional Logic"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:293
msgid "Show this field when"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:303
msgid "these rules are met"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:317
#: includes/add-ons/acf-flexible-content/flexible-content.php:735
#: includes/add-ons/acf-repeater/repeater.php:589
msgid "Close Field"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:330
#: includes/add-ons/acf-flexible-content/flexible-content.php:749
#: includes/add-ons/acf-repeater/repeater.php:604
msgid "Drag and drop to reorder"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_fields.php:331
msgid "+ Add Field"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_location.php:48
msgid "Rules"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_location.php:49
msgid ""
"Create a set of rules to determine which edit screens will use these "
"advanced custom fields"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_location.php:60
msgid "Show this field group if"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_location.php:62
#: advanced-custom-fields/core/views/meta_box_location.php:159
msgid "or"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_location.php:146
msgid "and"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_location.php:161
msgid "Add rule group"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_options.php:25
msgid "Order No."
msgstr ""

#: advanced-custom-fields/core/views/meta_box_options.php:26
msgid "Field groups are created in order <br />from lowest to highest"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_options.php:42
msgid "Position"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_options.php:64
msgid "Style"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_options.php:84
msgid "Hide on screen"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_options.php:85
msgid "<b>Select</b> items to <b>hide</b> them from the edit screen"
msgstr ""

#: advanced-custom-fields/core/views/meta_box_options.php:86
msgid ""
"If multiple field groups appear on an edit screen, the first field group's "
"options will be used. (the one with the lowest order number)"
msgstr ""

#: includes/add-ons/acf-flexible-content/flexible-content.php:87
msgid "Flexible Content requires at least 1 layout"
msgstr ""

#: includes/add-ons/acf-flexible-content/flexible-content.php:533
msgid "Reorder Layout"
msgstr ""

#: includes/add-ons/acf-flexible-content/flexible-content.php:533
msgid "Reorder"
msgstr ""

#: includes/add-ons/acf-flexible-content/flexible-content.php:534
msgid "Delete Layout"
msgstr ""

#: includes/add-ons/acf-flexible-content/flexible-content.php:538
msgid "Add New Layout"
msgstr ""

#: includes/add-ons/acf-flexible-content/flexible-content.php:538
msgid "Add New"
msgstr ""

#: includes/add-ons/acf-flexible-content/flexible-content.php:539
msgid "Duplicate Layout"
msgstr ""

#: includes/add-ons/acf-flexible-content/flexible-content.php:549
msgid "Label"
msgstr ""

#: includes/add-ons/acf-flexible-content/flexible-content.php:569
msgid "Display"
msgstr ""

#: includes/add-ons/acf-flexible-content/flexible-content.php:601
#: includes/add-ons/acf-repeater/repeater.php:452
msgid ""
"No fields. Click the \"+ Add Sub Field button\" to create your first field."
msgstr ""

#: includes/add-ons/acf-flexible-content/flexible-content.php:704
#: includes/add-ons/acf-repeater/repeater.php:556
msgid "Column Width"
msgstr ""

#: includes/add-ons/acf-flexible-content/flexible-content.php:705
#: includes/add-ons/acf-repeater/repeater.php:557
msgid "Leave blank for auto"
msgstr ""

#: includes/add-ons/acf-flexible-content/flexible-content.php:735
#: includes/add-ons/acf-repeater/repeater.php:589
msgid "Close Sub Field"
msgstr ""

#: includes/add-ons/acf-flexible-content/flexible-content.php:750
#: includes/add-ons/acf-repeater/repeater.php:605
msgid "+ Add Sub Field"
msgstr ""

#: includes/add-ons/acf-flexible-content/flexible-content.php:757
#: includes/add-ons/acf-repeater/repeater.php:659
msgid "Button Label"
msgstr ""

#: includes/add-ons/acf-options-page/acf-options-page.php:374
msgid "No Custom Field Group found for the options page"
msgstr ""

#: includes/add-ons/acf-options-page/acf-options-page.php:374
msgid "Create a Custom Field Group"
msgstr ""

#: includes/add-ons/acf-options-page/acf-options-page.php:385
msgid "Publish"
msgstr ""

#: includes/add-ons/acf-options-page/acf-options-page.php:389
msgid "Save Options"
msgstr ""

#: includes/add-ons/acf-repeater/repeater.php:433
msgid "Repeater Fields"
msgstr ""

#: includes/add-ons/acf-repeater/repeater.php:584
msgid "Save Field"
msgstr ""

#: includes/add-ons/acf-repeater/repeater.php:612
msgid "Minimum Rows"
msgstr ""

#: includes/add-ons/acf-repeater/repeater.php:626
msgid "Maximum Rows"
msgstr ""

#: includes/add-ons/advanced-custom-fields-code-area-field/acf_code_area-v3.php:134
#: includes/add-ons/advanced-custom-fields-code-area-field/acf_code_area-v4.php:69
msgid "Language"
msgstr ""

#: includes/add-ons/advanced-custom-fields-code-area-field/acf_code_area-v3.php:155
#: includes/add-ons/advanced-custom-fields-code-area-field/acf_code_area-v4.php:91
msgid "Theme"
msgstr ""

#: includes/add-ons/advanced-custom-fields-code-area-field/acf_code_area-v3.php:156
#: includes/add-ons/advanced-custom-fields-code-area-field/acf_code_area-v4.php:92
msgid ""
"Set a theme for the editor (<a href=\"http://codemirror.net/demo/theme.html"
"\" target=\"_blank\">Preview Here</a>) "
msgstr ""

#: registered-fields/google-font/googlefonts-v3.php:134
#: registered-fields/googlemap/googlemap-v3.php:134
#: registered-fields/presets/presets-v3.php:133
msgid "Thumbnail is advised"
msgstr ""

#: registered-fields/googlemap/googlemap-v4.php:99
msgid "This address couldn't be found: "
msgstr ""

#: registered-fields/googlemap/googlemap-v4.php:99
msgid "This place couldn't be found: "
msgstr ""

#: registered-fields/googlemap/googlemap-v4.php:104
msgid "Find the complete address"
msgstr ""

#: registered-fields/googlemap/googlemap-v4.php:104
msgid "Address: "
msgstr ""

#: registered-fields/googlemap/googlemap-v4.php:106
msgid "Coordinates: "
msgstr ""

#: widgets/facebook.php:90
msgid "Title:"
msgstr ""

#: widgets/facebook.php:94
msgid "App Id"
msgstr ""

#: widgets/facebook.php:98
msgid "Page name (http://www.facebook.com/[page_name])"
msgstr ""

#: widgets/facebook.php:102
msgid "Width"
msgstr ""

#: widgets/facebook.php:106
msgid "Show Faces"
msgstr ""

#: widgets/facebook.php:110
msgid "Show Stream"
msgstr ""

#: widgets/facebook.php:113
msgid "Show Header"
msgstr ""

#: widgets/widget-about.php:55 widgets/widget-adv.php:64
#: widgets/widget-blogpost2.php:82 widgets/widget-blogpost3.php:83
#: widgets/widget-blogposts.php:90 widgets/widget-contactus.php:67
#: widgets/widget-flickr.php:62 widgets/widget-instagram.php:59
#: widgets/widget-testimonials.php:60 widgets/widget-twitter.php:74
msgid "Widget Title"
msgstr ""

#: widgets/widget-about.php:59
msgid "Title"
msgstr ""

#: widgets/widget-about.php:63
msgid "Category"
msgstr ""

#: widgets/widget-about.php:67
msgid "Text"
msgstr ""

#: widgets/widget-adv.php:68
msgid "Adv Name"
msgstr ""

#: widgets/widget-flickr.php:66 widgets/widget-instagram.php:63
msgid "User ID"
msgstr ""

#: widgets/widget-flickr.php:70
msgid "API KEY"
msgstr ""

#: widgets/widget-instagram.php:67
msgid "Access Token"
msgstr ""

#: widgets/widget-twitter.php:78
msgid "Twitter Screen Name (Without @)"
msgstr ""
